h1 {font-family: verdana, arial, helvetica; font-size: 14pt;
                 line-height: 16pt; color:blue}
h2 {font-family: verdana, arial, helvetica; font-size:12pt; text-align:right; 
                 font-weight:normal; line-height: 14pt; color:black}
h3 {font-family: verdana, arial, helvetica; font-size: 8pt; 
                 line-height: 14pt; color:blue}
h4 {font-family: verdana, arial, helvetica; font-size:8pt;
                 line-height: 14pt; color:blue}
h5 {font-family: verdana, arial, helvetica; font-size: 6pt;
                 line-height: 8pt; color:blue}

p {font-family: verdana, arial, helvetica ;
  font-size: 10pt; line-height: 15pt;
  color:black}
a {font-family: verdana, arial, helvetica; 
  font-size: 10pt; line-height: 15pt}
marquee {font-family: verdana, arial, helvetica;
  font-size: 10pt;
  line-height: 15pt;
  color: red}  

#body {margin:10px 10px 0px 0px;
	padding: 0px;}

#header {height:130px;
		padding:5px;
	border-style:solid;
	border-width:thin;
	border-left:none;
	border-right:none;
	border-top:none;
    border-color:orange;
    background-color:#ccc}

#navigation {position:absolute;
	left:10px;
	top:165px;
	width:190px;
	padding:5px;
	border:2px solid #ccc}
	

#extras {position:absolute;
	right:10px;
	top:165px;
	width:150px;
	padding:5px;
	border: 2px solid #ccc}

#content {margin-left:212px;
	margin-right:170px;
	padding:5px;
	background-color:#ffe188}	 


#footer {padding: 5px;
	border-style:solid;
	 border-top-width:thin;
	 border-left:none;
	 border-right:none;
	 border-bottom:none; 
	 border-color:orange;
	 font-family: verdana, arial, helvetica;
     color:grey;
	 font-size:10px}